#userProfileColumn1 {
	display:table-cell;
	font-size:.9em;
	width:150px;
	float:left;
	padding:10px;
}

#myInfo {
}

#userProfileColumn2 {
	float:right;
	width:325px;
	padding:10px;
	font-size:.9em;
	background-image: url(/pics/line%20-%20dotted-vertical-gray.gif);
	background-repeat:repeat-y;
	vertical-align:text-top;
}


#userProfileBlogs {
}

#userProfileWebsites {
}

#userBiography {
	margin-bottom:25px;
}
